Subject: glibc-2.27 patches

From: Efraim Flashner <[email-masked]>
Date: Thu, 22 Mar 2018 14:53:07 +0200

I mentioned it on IRC but I figured I should send it by email too. With
the update of binutils to 2.30 aarch64 needs the patch mentioned for
glibc-2.26/2.27, and everything builds (as far as I built) nicely with
it.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted